@charset "UTF-8";

.contact .section:after{
	font-size:1px;
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.contact .section{
	zoom: 1;
}

.contact .section{
	margin:20px 0 0 20px;
}
.contact .section p.lead{
	margin-bottom:25px;
	font-size:1.1em;
}

.contact .section h4{
	font-size:1.2em;
	margin-bottom:4px;
}
.contact .section p{
	margin-bottom:20px;
}

.field{
	font-size:1.1em;
	height:24px;
	border:1px solid #CCC;
	margin:3px 0 3px 4px;
	color:#555;
}
.field400_100{
	width:400px;
	height:150px;
	border:1px solid #CCC;
	font-size:1.1em;
	color:#555;
}